{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "drawingmissing",
  "query": [
    ["_set_CREATE", ["pr_tbl", "pr_MissingDrawingSetOrig"]],
    ["pr_DOCUMENT_EXIST", ["Piirustus", "pr_tbl"]],
    ["_set_CREATE", ["pr_tbl", "pr_MissingDrawingSet1"]],
    ["_set_DIFFERENCE", ["pr_tbl", "pr_MissingDrawingSetOrig", "pr_MissingDrawingSet1", "pr_MissingDrawingSet1"]],
    ["_set_USE", ["pr_tbl", "pr_MissingDrawingSet1"]],
    ["_set_CLEAR", ["pr_tbl", "pr_MissingDrawingSet1"]],
    ["_set_CLEAR", ["pr_tbl", "pr_MissingDrawingSetOrig"]]
  ]
}
